#mobile{
			display:none;
		}
    @media only screen and (min-width: 800px) {
      body{
        padding-bottom: 1.5rem;
      }
    }
@media only screen and (max-width: 800px) {
        /* Force table to not be like tables anymore *
        #no-more-tables table,
        #no-more-tables thead,
        #no-more-tables tbody,
        #no-more-tables th,
        #no-more-tables td,
        #no-more-tables tr {
        display: block;
        }*/
        .auto-hide{
          display:none;
        }
        
		body{
      padding-bottom: 4.5rem ;
    }
		#desktop{
			display:none;
		}
        #mobile{
			display:block;
		}
		.apName
		{
		  font-size: 14px !important;
		}
		.apLogo
		{
			cursor:pointer;
			
		}
		.LogoRegionale
		{
			display:none;
		}
		
		
        /* Hide table headers (but not display: none;, for accessibility) *
        #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
        }
         
        #no-more-tables tr { border: 1px solid #ccc; }
          
        #no-more-tables td {
        /* Behave like a "row" *
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:right;
		
        }
         
        #no-more-tables td:before {
        /* Now like a table header *
        position: absolute;
        /* Top/left values mimic padding *
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
        }
         
        /*
        Label the data
        *
        #no-more-tables td:before { content: attr(data-title); 
		column-span:2;}
        }
		// hide empty cells
		td:empty {
		  display: none;
		}*/
		
		}